<bugID>1164952<Summary>DevEdition theme has transparent window background in Windows 7 classic mode</Summary><Description>+++ This bug was initially created as a clone of Bug #1164178 +++

And Toolbox/Toolbar items are transparent and title bar is also transparent on Windows7 Classic Visual style.</Description></bugID>